\section{Conclusion}
We can conclude that for many applications, Angle-based Flattening is the preferred first choice for surface flattening algorithms. It requires little to no configuration and demonstrates low isometric and conformal error with few strong visual artifacts. Future work should focus on implementing the extension to Angled-based Flattening, ABF++ \cite{sheffer2005abf++}. ABF++ modifies the minimized error formulation to improve computation speeds for meshes with large numbers of vertices. As the virtual unwrapping pipeline continues to improve and surface meshes begin to represent larger and larger areas, these sorts of performance considerations will become extremely important.

%% MM, in this circumstance, required little setup, but would require lots of configuration in practice. Some features were "lost" in MM. Geom. techniques will show every feature
Our own material modeling algorithm showed angular distortion similar to that of ABF, but demonstrated problematic stretching artifacts throughout the surface. Many of these artifacts could likely be corrected if the MM system was configured to model the physical properties of the En-Gedi scroll with extreme accuracy. While this could potentially produce better flattening results than ABF, the benefits would likely be outweighed by the large amount of time spent configuring the system. Fortunately, many of the current distortions are isolated to small areas of the meshes and do not produce large scale visual artifacts.

%% Intuitively visualizing error in flattening is essential for enabling scholars to make educated decisions.
The importance of quantifying and visualizing error introduced by flattening cannot be understated. When flattening surfaces that are neither isometric nor conformal to a plane, the introduction of visual artifacts into the resulting flattened image is inevitable. These artifacts are often subtle and evenly distributed across the entire output image, making it difficult to evaluate the quality of a virtually unwrapped surface. By using geometric measures of error to guide our process, we were able to objectively measure distortion in the En-Gedi surfaces and correlate that distortion to specific visual artifacts in the flattened texture images, making qualitative assessment much more direct. 

\section{Acknowledgments}
C.S.P. acknowledges the invaluable professional contributions of C. Chapman in the editorial preparation of this manuscript. We thank C. Gardella for her contributions to data preparation and visualization. Thanks also to the Dead Sea Scrolls Unit of the IAA team for enabling this project. W.B.S. acknowledges funding from the NSF (awards IIS-0535003 and IIS- 1422039). Any opinions, findings, and conclusions or recommendations expressed in this material are those of the author(s) and do not necessarily reflect the views of the NSF. W.B.S. acknowledges funding from Google and support from S. Crossan (Founding Director of the Google Cultural Institute).